[folding]

node_unfolds=[NodePath("Text"), PackedStringArray("mesh")]
resource_unfolds=["res://models/props/bang.tscn::ArrayMesh_jnqcn", PackedStringArray("shadow_mesh", "surface_0", "surface_0/material")]
nodes_folded=[]
